<component name="libraryTable">
  <library name="eu.project.rapid:rapid-common:0.0.5@jar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/eu.project.rapid/rapid-common/0.0.5/f2416242d911b22e9edcd4356910644a5d64f13c/rapid-common-0.0.5.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>